<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "перагледзець Расклад");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "перагледзець Расклад");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "дадаць падзея");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Заўвага: Змены не будуць запісаныя, калі не абраны");
define('CALENDAR_EVENTS_DATE_FORMAT', "(Гггг-мм-дд)");
define('CALENDAR_EVENTS_START_TIME', "Час пачатку");
define('CALENDAR_EVENTS_END_TIME', "час заканчэння");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Вы ўпэўненыя, што хочаце выдаліць");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "падзея?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Запоўніце, калі ласка, даты ў фармаце &#39;YYYY-MM-DD&#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Няма запісаў не знойдзена. Немагчыма выдаліць падзея.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Выяўленне падзей ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "падзея удалено");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Выдаленне падзеі ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Няма запісаў не знойдзена. Не атрымалася абнавіць падзея.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "падзея абноўлены");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Абнаўленне падзея ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Няма запісаў не знойдзена. Не атрымалася абнавіць спісы карыстальнікаў.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Спісы карыстальнікаў абноўленыя");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Абнаўленне спісаў карыстальнікаў ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Вы дасягнулі мяжы памяці колькасці падзей, якія могуць быць дададзеныя ў адным сеансе. Каб працягнуць, захавайце ўсе незахаваных падзеі і абновіце старонку.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Запуск запыту карыстальніка ...");

?>